/* Desktop Medium Layout: 992px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

.navbar-header .logo-header {display: none;}
.navbar .navbar-nav > li > a {
  font-size: 22px;
  padding: 5px 12px;
}
.header-area .menu-area {
  padding: 10px 70px;
}
.story h1 {
  font-size: 72px;
  margin-top: 200px;
}
.feat-auth .auth-desc {
  padding: 10px 15px;
}
.single-footer form div:first-child {
  margin-right: 30px;
}
.box-ready, .box-ready .menu-area {
  width: 970px;
}
.port-img figcaption {
  padding: 15px;
}
.port-img figcaption .port-left-text {
  left: 15px;
}
.port-img figcaption a {
  font-size: 14px;
  right: 15px;
  padding: 3px 5px;
}



}

/**/@media only screen and (max-width: 360px) and (min-width: 320px){

  .carimg {
  /*min-height: 715px;*/
  min-width: 700px;
  min-height: 550px;
  height: 100%;
  overflow: hidden;
  width: 50%;

}

  .efec2{

    min-width: 300px;
    width: 100%;
    /*position: relative;*/
  }


  
}


/*@media screen and (min-width: 360px) and (max-width: 640px){
  
  .resLi{

    margin-top: 100px;
  }
}*/

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {

.navbar-header .logo-header {display: none;}
.navbar .navbar-nav > li > a {
  font-size: 13px;
  padding: 5px 10px;
}
.header-area .menu-area {
  padding: 9px 30px;
}
.logo {display: inline-block; width: 20%; margin:0 auto;}
.story h1 {
  font-size: 48px;
  line-height: 90px;
  margin-bottom: 24px;
  margin-top: 100px;
}
.story p {
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 42px;
}
.story .button a {
  padding: 4px 24px;
}
.single-service h3 {
  font-size: 16px;
  margin-bottom: 14px;
  margin-top: 14px;
}
.single-service p {
  line-height: 22px;
  font-size: 15px;
}
.sec-title {
  margin-bottom: 30px;
  margin-top: 60px;
}
.sec-description {
  line-height: 26px;
  margin-bottom: 60px;
  padding: 0 60px;
}
.featured .single-feature h4 {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 20px;
  min-height: 90px;
}
.featured .single-feature.well.well-lg {
  margin-bottom: 80px;
  padding: 30px 20px;
}
.feat-auth .auth-desc {
  font-size: 14px;
  padding-left: 10px;
  padding-right: 0;
}
.port-img .mix {
  width: 33.333333%;
}
.blog-text {
  padding-top: 30px;
}
.blog-title {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.blog-contet {
  font-size: 15px;
  line-height: 24px;
}
.quote-area {
  padding: 40px 0;
}
.quote div {
  padding: 10px 0;
}
.quote p {
  font-size: 19px;
  line-height: 30px;
}
.single-footer > p {
  line-height: 20px;
  margin-bottom: 15px;
}
.single-footer form div:first-child {
  margin-right: 24px;
}
.right-copy ul li {
  padding: 5px 10px;
}
.box-ready, .box-ready .menu-area {
  width: 750px;
}
.port-img figcaption .port-left-text {
  left: 15px;
}
.port-img figcaption a {
  font-size: 14px;
  right: 15px;
  padding: 3px 5px;
}

.container{ border:thin solid blue; }

}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

  .story .button a{
    background: #62beb1 none repeat scroll 0 0;
    border-color: #62beb1;
  }

.owl-controls{
  display: none !important;
}
.navbar.navbar-me { background-color: gray;}
.navbar-header { background-color: #fff;}
.menu-area.affix ul li ul li a, .navbar .navbar-nav .dropdown-menu > li > a {
  color: #aaa;
}
.navbar .navbar-nav > li > a {
  color: #FFF;
}
.logo {display: inline-block; width: 30%; position: absolute; top:0; left:0; z-index: 1000; padding-left:10%;}
.navbar-header .logo-header{display: inline-block; float: left;}
.header-area .menu-area {padding:0;}
.story h1 {
  font-size: 42px;
  line-height: 80px;
  margin-top: 80px;
  margin-bottom: 25px;
}
.story p {
  font-size: 40px;
  line-height: 1.4em;
  margin-bottom: 36px;
}
.story .button a {
  border: 1px solid #212121;
  font-size: 18px;
  /* margin-bottom: 80px; */
  padding: 5px 25px;
}
.sec-description {
  line-height: 24px;
  margin-bottom: 80px;
  padding: 0 15px;
}
.who-why .sec-title {
  margin-top: 60px;
  margin-bottom: 30px;
}
.single-service {
  text-align: center;
}
.single-service h3 {
  margin-bottom: 10px;
}
.single-service p {
  line-height: 20px;
}
.featured .single-feature.well.well-lg {
  margin-bottom: 30px;
}
.sec-description {
  margin-bottom: 40px;
}
.sec-title {
  margin-bottom: 30px;
  margin-top: 60px;
}
.featured-area .featured {
  padding-bottom: 50px;
}
.port-img-desc {
  margin-top: 0;
}
.port-items {
  margin: 20px 0;
}
.port-items::before {
  top: -25px;
}
.blg-lg-dev, .somo2 {
	display: none;
}
.blg-smll-dev {
	display: block;
}
.blog-area {
  padding: 60px 0 60px;
}
.blog-title {
  padding-bottom: 10px;
}
.blog-contet {
  padding-bottom: 20px;
}
.blog-text {
  padding-top: 20px;
}
.port-img .mix {
  width: 50%;
}
.single-event {
  padding: 1px 15px;
}
.single-event h4 {
  font-size: 15px;
  margin-bottom: 0;
}
.single-event > p {
  font-size: 14px;
}
.quote div {
  padding: 0;
}
.quote div img {
  margin-top: 25px;
}
.quote p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 20px;
}
.left-copy {
  margin-bottom: 30px;
  text-align: center;
}
.right-copy ul {
  float: none;
  margin-bottom: 50px;
  padding-left: 0;
  text-align: center;
}
.story h1 {
  font-size: 21px;
  line-height: 40px;
  margin-bottom: 15px;
  margin-top: 0;
}
.story p {
  margin-bottom: 0px;
}
.story .button a {
  font-size: 12px;
  padding: 0 5px;
}
.feat-auth .auth-desc {
  padding: 10px 0 10px 10px;
}
.featured .single-feature h4 {
  font-size: 22px;
  letter-spacing: 0;
  line-height: 25px;
  min-height: 100px;
}
.port-items ul li {
  padding: 0 2px;
}
.event-anlge {
  font-size: 36px;
  margin: 100px 0;
  padding-left: 4px;
  padding-right: 4px;
}
.single-event h4 {
  font-size: 16px;
  margin-top: 24px;
}
.single-footer form div:first-child {
  margin-right: 40px;
  width: 45%;
}
.single-footer form div:nth-child(2) {
  width: 45%;
}
.single-footer form div:first-child {
  width: 100%;
  margin-right: 0;
}
.single-footer form div:nth-child(2) {
  width: 100%;
}
.right-copy ul li {
  padding: 5px;
}
.port-img .mix {
  width: 100%;
}
.box-ready {
	width: 100%;
}
.color-switcher {
	display: none;
}
.box-ready, .box-ready .menu-area {
  width: 100%;
}
.mainmenu .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  background-color: inherit;
  float:none;
  position: inherit;
  margin-left: 20px;
  margin-right: 20px;
  box-shadow: none;
  text-transform: uppercase;
}
.mainmenu .dropdown-menu::after {
  background: none;
}
.main-slider.owl-theme .owl-controls {
  left: 32px;
}
.main-slider.owl-theme .owl-controls .owl-page {
  border: none;
}

}


/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {



.story h1 {
  font-size: 34px;
  line-height: 60px;
  margin-bottom: 25px;
  margin-top: 80px;
}
.story p {
  font-size: 16px;
  line-height: 1.4em;
  margin-bottom: 36px;
}
.story .button a {
  border: 1px solid #212121;
  font-size: 18px;
  margin-bottom: 80px;
  padding: 5px 20px;
}
.sec-description {
  line-height: 24px;
  margin-bottom: 80px;
  padding: 0 15px;
}
.who-why .sec-title {
  margin-top: 40px;
  margin-bottom: 30px;
}
.single-service {
  text-align: center;
}
.single-service h3 {
  margin-bottom: 10px;
}
.single-service p {
  line-height: 20px;
}
.featured .single-feature.well.well-lg {
  margin-bottom: 30px;
}
.sec-description {
  margin-bottom: 40px;
}
.sec-title {
  margin-bottom: 30px;
  margin-top: 60px;
}
.featured-area .featured {
  padding-bottom: 50px;
}
.port-img-desc {
  margin-top: 0;
}
.port-items {
  margin: 20px 0;
}
.port-items::before {
  top: -25px;
}
.blg-lg-dev {
	display: none;
}
.blg-smll-dev {
	display: block;
}
.blog-area {
  padding: 60px 0 60px;
}
.blog-title {
  padding-bottom: 10px;
}
.blog-contet {
  padding-bottom: 20px;
}
.blog-text {
  padding-top: 20px;
}
.port-img .mix {
  width: 50%;
}
.single-event {
  padding: 1px 15px;
}
.single-event > p {
  font-size: 14px;
  margin-bottom: 20px;
}
.quote div {
  padding: 0;
}
.quote div img {
  margin-top: 25px;
}
.quote p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 20px;
}
.left-copy {
  margin-bottom: 30px;
  text-align: center;
}
.right-copy ul {
  float: none;
  margin-bottom: 50px;
  padding-left: 0;
  text-align: center;
}
.single-footer form div:first-child {
  margin-right: 40px;
  width: 45%;
}
.single-footer form div:nth-child(2) {
  width: 45%;
}

.box-ready {
	width: 100%;
}
.color-switcher {
	display: none;
}
.box-ready, .box-ready .menu-area {
  width: 100%;
}

}